.monitoring-card {
  max-width: 400px;
  min-height: 330px;
  margin-bottom: 8px;
}

.monitoring-card .mat-mdc-card-header {
  padding: 0.5rem;
}

.monitoring-card .preview-btn {
  position: absolute;
  width: fit-content;
  height: fit-content;
  right: 0.5rem;
  top: 0.5rem;
}

.monitoring-card .monitoring-description {
  overflow: hidden;
  margin: auto 0;
}

.monitoring-card .card-image {
  margin: 0 auto;
}
